@charset "utf-8";
*{ 
	margin: 0;
	padding: 0;
	font-family: 'Rubik', serif;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  padding-top: 90px;
  padding-bottom: 58px;
}

footer {
  text-align: center;
  font-size: 8px;
  padding-bottom: 6px;
}

h1 {
  text-align: center;
  font-size: 93px;
  padding-bottom: 58px;
}

body {
  background-color: #C9C093;
}